Dear IBM Investor:
What will we make of this momentas businesses,
as individuals, as societies?
What will we make with a planet generating unprecedented
amounts of data? What will we create fromand withglobal
networks of consumers, workers, citizens, students, patients?
How will we make use of powerful business and technology
services available on demand? How will we engage with an
emerging global culture, defined not by age or geography,
but by people determined to change the practices of business
and society?
To capture the potential of this moment, IBM is executing a bold
agenda. It is reshaping your company, and we believe it will
reshape our industry. In this letter I will describe the actions
we have taken and are taking, and the changed company
that is emerging from this transformation. I believe that if you
understand our strategy, you will share our confidence in
IBMs prospectsfor the near term, for this decade and beyond.
Lets start with the phenomenon of our agedata.

A planet of data
Today, every discussion about changes in technology, business
and society must begin with data. In its exponentially increasing
volume, velocity and variety, data is becoming a new natural
resource. It promises to be for the 21st century what steam power
was for the 18th, electricity for the 19th and hydrocarbons for
the 20th. This is what we mean by enterprises, institutions and
our planet becoming smarter.
Thanks to a proliferation of devices and the infusion of technology
into all things and processes, the world is generating more
than 2.5 billion gigabytes of data every day, and 80 percent of
it is unstructuredeverything from images, video and audio
to social media and a blizzard of impulses from embedded
sensors and distributed devices.
This is the driver of IBMs first strategic imperative: To make
markets by transforming industries and professions with data.
The market for data and analytics is estimated at $187 billion by
2015. To capture this growth potential, we have built the worlds
broadest and deepest capabilities in Big Data and analyticsboth
technology and expertise. We have invested more than $24 billion,
including $17 billion of gross spend on more than 30 acquisitions.
We have 15,000 consultants and 400 mathematicians. Twothirds
of IBM Researchs work is now devoted to data, analytics
and cognitive computing. IBM has earned 4,000 analytics
patents. We have an ecosystem of 6,000 industry partners and
1,000 university partnerships around the world developing new,
analytics-related curricula.
IBM provides the full array of capabilities our clients need to
extract the value of Big Data. They can mine multiple structured
and unstructured data sets across their business. They can

apply a range of analyticsfrom descriptive to predictive to
prescriptive. And importantly, they can capture the time value of
data. This matters, because the battle for competitive advantage
in this new world can be lost or won in fractions of a second.
Our data and analytics portfolio today is the deepest in the
industry. It includes decision management, content analytics,
planning and forecasting, discovery and exploration, business
intelligence, predictive analytics, data and content management,
stream computing, data warehousing, information integration
and governance.
This portfolio provides the basis for the next major era in
computingcognitive systems. Traditional computing systems,
which only do what they are programmed to do, simply cannot
keep up with Big Data in constant motion. For that, we need a new
paradigm. These new systems are not programmed; rather, they
learn, from the vast quantities of information they ingest, from their
own experiences, and from their interactions with people.
IBM launched this era three years ago, when our Watson system
defeated the two all-time champions on the quiz show Jeopardy!
Watson has since matured from a research grand challenge
into a multifaceted business platform, enabled globally via the
cloud. Earlier this year we launched the IBM Watson Group.
It will comprise 2,000 professionals, a $1 billion investment and
an ecosystem of partners and developers that we expect to
scale rapidly. In the process, we believe Watson will change
the nature of computing, as it is already beginning to change
the practice of healthcare, retail, travel, banking and more.
Taken together, our investments in data and analytics are driving
significant growth, with 40,000 service engagements to date,
growing by double digits. In 2013 our business analytics revenue
rose 9 percentled by Global Business Services and Software.
This is already a nearly $16 billion business for us, and we have
raised our expectations for it.
An IT industry remade by cloud
At the same time that industries and professions are being remade
by data, the information technology infrastructure of the world is
being transformed by the emergence of cloud computingthat
is, the delivery of IT and business processes as digital services.
It is estimated that by 2016, more than one-fourth of the worlds
applications will be available in the cloud, and 85 percent of new
software is now being built for cloud.
This is driving IBMs second strategic imperative: To remake
enterprise IT infrastructure for the era of cloud.
As important as cloud is, its economic significance is often
misunderstood. That lies less in the technology, which is relatively
straightforward, than in the new business models cloud will
enable for enterprises and institutions. This is creating a market
that is expected to reach $250 billion by 2015.
IBM today is the leader in enterprise cloud, a position we have
enhanced through investments of $7 billion on 15 acquisitions,
most notably SoftLayer in 2013. We provide the full spectrum of
cloud delivery modelsinfrastructure as a service, platform as a
service, software as a service and business process as a service.
IBMs cloud capabilities are built on 1,500 cloud patents and
supported by thousands of cloud experts. Eighty percent of
Fortune 500 companies use IBMs cloud capabilities.
Our cloud foundation at the infrastructure level is SoftLayer, the
markets premier public and private cloud environment, with bare
metal dedicated servers that provide unmatched compute power,

deployed in real time, with hundreds of configuration options. Our
public cloud processes 5.5 million client transactions every day.
In terms of technology, security, flexibility and pricing, IBM surpasses
all our major competitors. And our rapidly growing roster of 30,000
client engagementsincluding companies like Honda, Sun Life
Stadium, US Open Tennis and hundreds of top online games with
a user base exceeding 100 millionis a testament to that.
These companies and a growing number of others understand
that their customer-facing applicationswhich they deploy on
public clouds for reasons of cost, accessibility and speedmust
be integrated with their core enterprise systemssuch as finance,
inventory, manufacturing and human resources. This is why one
analyst predicts that by 2017, nearly 50 percent of large enterprises
will use hybrid cloud environments that are part public, part private
and integrated with back-end systems.
It is also why a new class of cloud middleware services is
emerging to manage these complex environments. Last month
we announced several capabilities that will connect enterprise
data and applications to the cloud. IBMs entire enterprise
software portfolio is becoming available to developers in an open,
composable business environment to build applications with
flexibility and scalability. A cloud first approach is being
implemented in IBM software development labs globally.
For line-of-business users looking to drive innovationincluding
heads of finance, marketing, human resources, procurement
and other functionswe offer an unmatched array of more than
100 software-as-a-service (SaaS) offerings. IBMs SaaS offerings
today support 24 of the top 25 companies in the Fortune 500.
Going forward, companies will continue to unlock the value
of these business applications. For example, nearly 70 percent
of organizations are currently using or planning to use composable
business services.
Finally, enterprises will wantand needto manage their data in
the cloud with the same rigor as if it were on-premises. Companies
will do this in order to ensure auditability, visibility, change control,
access control and data loss protection. Indeed, data management
will arguably be the single most important design point for
enterprise cloud environments, driven not only by security and
cost, but also by regulation.
To meet growing demand for greater speed, and legal requirements
for compliance and data residency, IBM is aggressively expanding
its global cloud footprint. We currently have 25 data centers globally,
and the new $1.2 billion investment announced in January will
see the opening of 15 more, in the US, the UK, Australia, Brazil,
Canada, China, France, Germany, India, Japan and Mexico.
The impact of our cloud investments shows up clearly in our
results. IBMs cloud business grew 69 percent in 2013, delivering
$4.4 billion of revenue. As we actively embrace cloud in order
to deliver IBM as a Service to our clients, we expect to
see significant benefits in client experience, revenue growth
and enterprise productivity.
Engagement in a world of empowered individuals
The phenomena of data and cloud are changing the arena of
global business and society. At the same time, proliferating mobile
technology and the spread of social business are empowering
people with knowledge, enriching them through networks and
changing their expectations.
This leads to IBMs third strategic imperative: To enable
systems of engagement for enterprises.

Complementing traditional back-office systems of record,
enterprises are now taking a systematic approach to engagement
with all of their constituenciescustomers, employees, partners,
investors and citizens. Indeed, 57 percent of companies now
expect to devote more than a quarter of their IT spending to these
new systems of engagement by 2016, nearly twice the level of
12 months ago.
They are doing so because the way their customers and their
own workers expect to engage is undergoing profound change.
Seventy percent of people who contact a company via social
media today expect a response within five minutes. Nearly
80 percent of adult smartphone users keep their phones with
them an average of 22 hours a day. This is why we launched
IBM MobileFirst in 2013, and why we have made eight acquisitions
to advance our mobile initiatives. We have 3,000 mobile experts,
and have been awarded hundreds of patents in mobile and
wireless technologies.
When these individuals use their mobile devices to engage
with a company, they expect personalized service. Indeed,
80 percent of people are willing to trade their information for
a customized offering.
The good news is that this is increasingly possible, thanks to
social business and data analytics. But its not that simple.
One only needs to follow the news to see rapidly rising concerns
legitimate concernsabout data security and institutional trust.
Two-thirds of US adults say they would not return to a business
that lost their confidential information. And the economic stakes
are enormous. One analyst estimates that by 2016, there could
be an additional $1 trillion of growth in global online retailif the
industry can enhance trust.
We have strengthened our already clear leadership in enterpriseclass
social business and in security. Our acquisitions in social
include Kenexa, which helps companies use behavioral science
not just to connect with people, but to understand and build lasting
engagement with them. And we have made a dozen acquisitions
in security, building a capability of more than 6,000 security experts,
3,000 patents and 25 labs worldwide.
Finally, IBM is leading by example in building modern enterprise
systems of engagement and learning. Our social platform,
Connections, has 300,000 IBM users and 200,000 communities.
There are more than 30,000 IBMers active on Client Collaboration
Hubs for our top 300 accounts. Last year, hundreds of thousands
of IBMers worldwide shaped the practices that define how we work.
And they are enhancing their skills daily through a massive open
online learning system called THINK Academy.
In 2013, we achieved year-over-year growth of 69 percent in
mobile, 19 percent in security and 45 percent in social business.
Our performance in 2013
You can learn more about the IBM Strategy on pp. 1023. This
is the context in terms of which to understand our performance
in 2013.
By many measures, it was a successful year for IBM. Our diluted
operating earnings per share in 2013 were $16.28, a new record.
This marked 11 straight years of operating EPS growth. We grew
operating net income by 2 percent, to $18 billion.
In 2013 we invested $3.1 billion for 10 acquisitions. We invested
$3.8 billion in net capital expenditures. We invested $6.2 billion in
R&D, while earning the most US patents for the 21st straight year.

While making all these investments in IBMs future capabilities,
we were able to return $17.9 billion to you in 2013approximately
$13.9 billion through gross share repurchases and $4.1 billion
through dividends. Last years dividend increase was 12 percent,
marking the 18th year in a row in which we have raised our
dividend, and the 98th consecutive year in which we have
paid one.
However, we must acknowledge that while 2013 was an important
year of transformation, our performance did not meet our
expectations. Our operating pre-tax income was down 8 percent.
Our revenue in 2013, at $99.8 billion, was down 5 percent as
reported and 2 percent at constant currency.
So, while we continue to remix to higher value, we must also
address those parts of our business that are holding us back.
We have two specific challenges, and we are taking steps to
address both.
The first involves shifting the IBM hardware business for new
realities and opportunities. We are accelerating the move
of our Systems product portfolioin particular, Power and
storageto growth opportunities and to Linux, following
the lead of our successful mainframe business. The modern
demands of Big Data, cloud and mobile require enterprisestrength
computing, and no other company can match IBMs
ongoing capabilities and commitment to developing those
essential technologies.
We also announced, in January, an agreement to sell much of
our Intel-based x86 server business to Lenovo. This divestiture
is consistent with our continuing strategy of exiting lowermargin
businesses, such as PCs, hard-disk drives and retail
store solutions. But let me be clearwe are not exiting hardware.

IBM will remain a leader in high-performance and high-end
systems, storage and cognitive computing, and we will continue
to invest in R&D for advanced semiconductor technology.
The second challenge involves the worlds growth markets.
While IBMs growth in Latin America and Middle East and
Africa was strong, enterprise spending slowed in other key
growth markets. We are intensifying focus on new growth
opportunities. Overall, the opportunity in the worlds growth
markets remains attractive.
On being essential
As we have learned throughout our history, the key to success is
getting the big things right, innovating and investing accordingly,
and challenging our organization, operations and especially our
culture to adapt.
When you do all those things, you do more than stay abreast
of change. You lead it. You invent entirely new capabilities
such as cognitive computing and Watson. You translate these
innovations into sustainable economic valuesuch as building
cloud infrastructure that is enterprise-class and societally robust.
And you make yourself a laboratory for the futureof work, of
engagement, of the modern enterprise.
The progress we are making on these strategic imperatives is
highly encouraging. No company in our industry is positioned
as strongly as 103-year-old IBM for the world now taking shape.
We are confident in our vision, our strategy and our prospects.
Every generation of IBMers has the opportunityand, I believe,
the responsibilityto invent a new IBM. This is our time. We
are working to make this not just a successful business, but an
essential institution for our clients and the world in a new era.

I am deeply proud of the global IBM team for bringing us here,
and I am grateful to you, our shareholders, for your unwavering
support. I hope you share our excitement about your companys
path and the shared opportunity we have, together, to build
a brighter future on a smarter planet.
Virginia M. Rometty
Chairman, President and Chief Executive Officer